<?php

/**
 *
 * @package phpBB Extension - mChat
 * @copyright (c) 2016 dmzx - http://www.dmzx-web.net
 * @copyright (c) 2016 kasimi - https://kasimi.net
 * @copyright (c) 2017 lacike - http://lacike.sk
 * @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
 *
 */

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = [];
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters for use
// ’ » “ ” …

$lang = array_merge($lang, [
	'MCHAT_TITLE'					=> 'mChat',
	'MCHAT_TITLE_COUNT'				=> [
		0 => 'mChat',
		1 => 'mChat [<strong>%1$d</strong>]',
		2 => 'mChat [<strong>%1$d</strong>]',
		3 => 'mChat [<strong>%1$d</strong>]',
	],
	'MCHAT_NAVBAR_CUSTOM_PAGE'		=> 'mChat stránka',
	'MCHAT_NAVBAR_ARCHIVE'			=> 'Archív',
	'MCHAT_NAVBAR_RULES'			=> 'Pravidlá',

	// Who is chatting
	'MCHAT_WHO_IS_CHATTING'			=> 'Kto je aktívny',
	'MCHAT_ONLINE_USERS_TOTAL'		=> array(
		0 => 'Nikto nie je aktívny',
		1 => '<strong>%1$d</strong> používateľ je aktívny',
		2 => '<strong>%1$d</strong> používatelia sú aktívny',
		3 => '<strong>%1$d</strong> používateľov je aktívnych',
	),
	'MCHAT_ONLINE_EXPLAIN'			=> 'na základe používateľov aktívnych za posledných: %1$s',
	'MCHAT_HOURS'					=> array(
		1 => '%1$d hodina',
		2 => '%1$d hodiny',
		3 => '%1$d hodín',
	),
	'MCHAT_MINUTES'					=> array(
		1 => '%1$d minúta',
		2 => '%1$d minúty',
		3 => '%1$d minút',
	),
	'MCHAT_SECONDS'					=> array(
		1 => '%1$d sekunda',
		2 => '%1$d sekundy',
		3 => '%1$d sekúnd',
	),

	// Custom translations for administrators
	'MCHAT_RULES_MESSAGE'			=> '',
	'MCHAT_STATIC_MESSAGE'			=> '',

	// Post notification messages (%1$s is replaced with a link to the new/edited post, %2$s is replaced with a link to the forum)
	'MCHAT_NEW_POST'				=> 'pridal nový príspevok: %1$s in %2$s',
	'MCHAT_NEW_POST_DELETED'		=> 'pridal nový príspevok, ktorý bol zmazaný',
	'MCHAT_NEW_REPLY'				=> 'odpovedal: %1$s in %2$s',
	'MCHAT_NEW_REPLY_DELETED'		=> 'pridal odpoveď, ktorá bola zmazaná',
	'MCHAT_NEW_QUOTE'				=> 'odpovedal s citátom: %1$s in %2$s',
	'MCHAT_NEW_QUOTE_DELETED'		=> 'pridal odpoveď, ktorá bola zmazaná',
	'MCHAT_NEW_EDIT'				=> 'upravil príspevok: %1$s in %2$s',
	'MCHAT_NEW_EDIT_DELETED'		=> 'upravil príspevok, ktorý bol zmazaný',
	'MCHAT_NEW_LOGIN'				=> 'sa prihlásil',
]);
