<?php

/**
 *
 * @package phpBB Extension - mChat
 * @copyright (c) 2016 dmzx - http://www.dmzx-web.net
 * @copyright (c) 2016 kasimi - https://kasimi.net
 * @copyright (c) 2017 lacike - http://lacike.sk
 * @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
 *
 */

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = [];
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters for use
// ’ » “ ” …

$lang = array_merge($lang, array(
	'MCHAT_ADD'						=> 'Odoslať',
	'MCHAT_ARCHIVE'					=> 'Archivovať',
	'MCHAT_ARCHIVE_PAGE'			=> 'mChat Archív',
	'MCHAT_CUSTOM_PAGE'				=> 'mChat',
	'MCHAT_BBCODES'					=> 'BB kódy',
	'MCHAT_CUSTOM_BBCODES'			=> 'Vlastné BB kódy',
	'MCHAT_DELCONFIRM'				=> 'Ste si istý, že chcete zmazať túto správu?',
	'MCHAT_EDIT'					=> 'Upraviť',
	'MCHAT_EDITINFO'				=> 'Upraviť správu.',
	'MCHAT_NEW_CHAT'				=> 'Nová správa z chatu!',
	'MCHAT_SEND_PM'					=> 'Poslať súkromnú správu',
	'MCHAT_LIKE'					=> 'Táto správa sa mi páči',
	'MCHAT_LIKES'					=> 'označil túto správu, že sa mu páči',
	'MCHAT_FLOOD'					=> 'Nemôžete odoslať ďalšiu správu v tak krátkom čase.',
	'MCHAT_FOE'						=> 'Táto správa bola odoslaná používateľom <strong>%1$s</strong>, ktorý je aktuálne v zozname ignorovaných používateľov.',
	'MCHAT_RULES'					=> 'Pravidlá',
	'MCHAT_WHOIS_USER'				=> 'Kto je IP %1$s',
	'MCHAT_MESS_LONG'				=> 'Vaša správa je príliš dlhá. Obmedzenie je na %1$d znakov.',
	'MCHAT_NO_CUSTOM_PAGE'			=> 'mChat stránka nie je aktívovaná.',
	'MCHAT_NO_RULES'				=> 'mChat stránka pravidiel nie je aktívovaná.',
	'MCHAT_NOACCESS_ARCHIVE'		=> 'Nemáte právo prezerať archív.',
	'MCHAT_NOJAVASCRIPT'			=> 'Prosím povoľte JavaScript na používatenie mChat.',
	'MCHAT_NOMESSAGE'				=> 'Žiadne správy',
	'MCHAT_NOMESSAGEINPUT'			=> 'Nevložili ste správu',
	'MCHAT_MESSAGE_DELETED'			=> 'Táto správa bola zmazaná.',
	'MCHAT_OK'						=> 'OK',
	'MCHAT_PAUSE'					=> 'Pozastavené',
	'MCHAT_PERMISSIONS'				=> 'Zmeniť oprávnenia používateľa',
	'MCHAT_REFRESHING'				=> 'Načítavam…',
	'MCHAT_RESPOND'					=> 'Odpovedať používateľovi',
	'MCHAT_SMILES'					=> 'Smajlíky',
	'MCHAT_TOTALMESSAGES'			=> 'Správ celkovo: <strong>%1$d</strong>',
	'MCHAT_USESOUND'				=> 'Zapnúť zvuky',
	'MCHAT_SOUND_ON'				=> 'Zvuky sú zapnuté',
	'MCHAT_SOUND_OFF'				=> 'Zvuky sú vypnuté',
	'MCHAT_ENTER'					=> 'Použite Ctrl/Cmd + pre alternatívnu akciu',
	'MCHAT_ENTER_SUBMIT'			=> 'Enter odosiela správu',
	'MCHAT_ENTER_LINEBREAK'			=> 'Enter vkladá nový riadok',
	'MCHAT_COLLAPSE_TITLE'			=> 'Prepnúť viditeľnosť v mChat',
	'MCHAT_WHO_IS_REFRESH_EXPLAIN'	=> 'Aktualizácia každých <strong>%1$d</strong> sekúnd',
	'MCHAT_MINUTES_AGO'				=> array(
		0 => 'teraz',
		1 => '%1$d minútu dozadu',
		2 => '%1$d minúty dozadu',
		3 => '%1$d minút dozadu',
	),

	// These messages are formatted with JavaScript, hence {} and no %d
	'MCHAT_CHARACTER_COUNT'			=> '<strong>{current}</strong> znakov',
	'MCHAT_CHARACTER_COUNT_LIMIT'	=> '<strong>{current}</strong> znakov z {max}',
	'MCHAT_MENTION'					=> ' @{username} ',
));
