<?php

/**
 *
 * @package phpBB Extension - mChat
 * @copyright (c) 2016 dmzx - http://www.dmzx-web.net
 * @copyright (c) 2016 kasimi - https://kasimi.net
 * @copyright (c) 2017 lacike - http://lacike.sk
 * @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
 *
 */

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = [];
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters for use
// ’ » “ ” …

$lang = array_merge($lang, array(
	// ACP Configuration sections
	'MCHAT_SETTINGS_INDEX'							=> 'Nastavenia úvodnej stránky',
	'MCHAT_SETTINGS_CUSTOM'							=> 'Nastavenia vlastnej stránky',
	'MCHAT_SETTINGS_ARCHIVE'						=> 'Nastavenia archivovania',
	'MCHAT_SETTINGS_POSTS'							=> 'Nastavenia prispievania',
	'MCHAT_SETTINGS_MESSAGES'						=> 'Nastavenia správ',
	'MCHAT_SETTINGS_PRUNE'							=> 'Nastavenia premazávania (iba pre zakladateľov)',
	'MCHAT_SETTINGS_LOG'							=> 'Nastavenia logovania (iba pre zakladateľov)',
	'MCHAT_SETTINGS_STATS'							=> 'Nastavenia aktívnosti',

	'MCHAT_GLOBALUSERSETTINGS_EXPLAIN'				=> 'Nastaveniach, na ktoré používateľ <strong>nemá</strong> oprávnenie úpravy sú aplikované ako je uvedené nižšie.<br />Noví používatelia budú mať úvodné nastaveniach ako je uvedené nižšie.<br /><br />Otvorte <em>mChat v Používateľskom panely</em> na úpravu oprávnení.<br />Otvorte <em>Nastavenia</em> v <em>Správe používateľov</em> na zobrazenie nastavení jednotlivých používateľov.',
	'MCHAT_GLOBALUSERSETTINGS_OVERWRITE'			=> 'Prepísať nastavenia všetkých používateľov',
	'MCHAT_GLOBALUSERSETTINGS_OVERWRITE_EXPLAIN'	=> 'Nastaví hodnoty nastavení ako je zadané vyššie pre <em>všetkých</em> používateľov.',
	'MCHAT_GLOBALUSERSETTINGS_OVERWRITE_CONFIRM'	=> 'Potvrdenie prepísania nastavení pre všetkých používateľov',

	'MCHAT_ACP_USER_PREFS_EXPLAIN'					=> 'Nižšie sú uvedené všetky nastavenia mChat pre zvoleného používateľa. Nastavenia, na ktoré nemá používateľ oprávnenie na úpravu sú nedostupné. Tieto nastavenia môžu byť zmenené v <em>Globálnych nastaveniach používateľa</em> mChat konfiguračnej sekcie.',

	// ACP settings
	'MCHAT_ACP_CHARACTERS'							=> 'znaky',
	'MCHAT_ACP_MESSAGES'							=> 'správy',
	'MCHAT_ACP_SECONDS'								=> 'sekundy',
	'MCHAT_ACP_HOURS'								=> 'hodiny',
	'MCHAT_ACP_DAYS'								=> 'dni',
	'MCHAT_ACP_WEEKS'								=> 'týždne',
	'MCHAT_ACP_GLOBALSETTINGS_TITLE'				=> 'mChat Globálne nastavenia',
	'MCHAT_ACP_GLOBALUSERSETTINGS_TITLE'			=> 'mChat Globálne nastavenia používateľa',
	'MCHAT_VERSION'									=> 'Verzia',
	'MCHAT_RULES'									=> 'Pravidlá',
	'MCHAT_RULES_EXPLAIN'							=> 'Tu vložte pravidlá. HTML kód je povolený. <em>Maximálna dĺžka je 255 znakov.</em><br />Táto správa môže byť preložené: upravte hodnotu kľúča MCHAT_RULES_MESSAGE v /ext/dmzx/mchat/language/XX/mchat.php.',
	'MCHAT_CONFIG_SAVED'							=> 'Konfigurácia mChat bola upravená',
	'MCHAT_AVATARS'									=> 'Zobraziť profilové obrázky',
	'MCHAT_AVATARS_EXPLAIN'							=> 'Ak zapnuté, tak budú zobrazené zmenšené obrázky profilu',
	'MCHAT_INDEX'									=> 'Zobraziť mChat na úvodnej stránke',
	'MCHAT_INDEX_HEIGHT'							=> 'Výška úvodnej stránky',
	'MCHAT_INDEX_HEIGHT_EXPLAIN'					=> 'Výška chat boxu úvodnej stránky v pixeloch.<br /><em>Povolený rozsah je od 50 do 1000. Predvolená hodnota je 250.</em>',
	'MCHAT_TOP_OF_FORUM'							=> 'Hore',
	'MCHAT_BOTTOM_OF_FORUM'							=> 'Dole',
	'MCHAT_REFRESH'									=> 'Interval aktualizácie',
	'MCHAT_REFRESH_EXPLAIN'							=> 'Počet sekúnd medzi aktualizáciami chatu.<br /><em>Povolený rozhsa je od 5 do 60 sekúnd. Predvolená hodnota je 10.</em>',
	'MCHAT_LIVE_UPDATES'							=> 'Okamžité aktualizácie upravených a zmazaných správ',
	'MCHAT_LIVE_UPDATES_EXPLAIN'					=> 'Ak používateľ upraví alebo zmaže správu, tieto zmeny budú zobrazené ostatným používateľom bez nutnosti obnovenia stránky. Zakážte túto možnosť v prípade problémov s výkonom.',
	'MCHAT_PRUNE'									=> 'Povoliť premazávanie správ.',
	'MCHAT_PRUNE_GC'								=> 'Interval premazávanie správ',
	'MCHAT_PRUNE_GC_EXPLAIN'						=> 'Časový interval v sekundácha medzi spustením premazávania správ. Poznámka: toto nastavenie určuje <em>kedy</em> sú správy kontrolované na premazávanie. <em>Neurčuje ktoré</em> správy budú zmazané. <em>Predvolená hodnota je 86400 = 24 hodín.</em>',
	'MCHAT_PRUNE_NUM'								=> 'Počet správ na zachovanie pri premazaní',
	'MCHAT_PRUNE_NUM_EXPLAIN'						=> 'Pri premazávaní správ bude zachovaný fixný počet. Pri použití ’hodín’, ’dní’ alebo ’týždňov’ budú zmazané všetky správy staršie ako zadaná časová perióda.',
	'MCHAT_PRUNE_NOW'								=> 'Premazať správy teraz',
	'MCHAT_PRUNE_NOW_CONFIRM'						=> 'Potvrdenie premazania správ',
	'MCHAT_PRUNED'									=> '%1$d správ bolo premazaných',
	'MCHAT_NAVBAR_LINK_COUNT'						=> 'Zobraziť počet aktívnych sedení v navigačnom panely',
	'MCHAT_MESSAGE_NUM_CUSTOM'						=> 'Úvodný počet správ na zobrazenie na vlastnej stránke',
	'MCHAT_MESSAGE_NUM_CUSTOM_EXPLAIN'				=> '<em>Povolený rozsah je od 5 do 50. Predvolená hodnota je 10.</em>',
	'MCHAT_MESSAGE_NUM_INDEX'						=> 'Úvodný počet správ na zobrazenie na úvodnej stránke',
	'MCHAT_MESSAGE_NUM_INDEX_EXPLAIN'				=> '<em>Povolený rozsah je od 5 do 50. Predvolená hodnota je 10.</em>',
	'MCHAT_MESSAGE_NUM_ARCHIVE'						=> 'Počet správ na zobrazenie v archíve',
	'MCHAT_MESSAGE_NUM_ARCHIVE_EXPLAIN'				=> 'Maximálny počet správ na stránku, ktoré sa zobrazia v archíve.<br /><em>Povolený rozsah je od 10 do 100. Predvolená hodnota je 25.</em>',
	'MCHAT_ARCHIVE_SORT'							=> 'Usporiadanie správ',
	'MCHAT_ARCHIVE_SORT_TOP_BOTTOM'					=> 'Vždy usporiadať správy od hora dole',
	'MCHAT_ARCHIVE_SORT_BOTTOM_TOP'					=> 'Vždy usporiadať správy od dola hore',
	'MCHAT_ARCHIVE_SORT_USER'						=> 'Usporiadať správy podľa <em>preferencie používateľa</em>',
	'MCHAT_FLOOD_TIME'								=> 'Čas medzi správami',
	'MCHAT_FLOOD_TIME_EXPLAIN'						=> 'Počet sekúnd, ktoré musia uplynúť pokým používateľ môže odoslať ďalšiu správu..<br /><em>Povolený rozsah je od 0 do 60 sekúnd. Predvolená hodnota je 0. Na vypnutie tejto funkctionality vložte hodnotu 0.</em>',
	'MCHAT_FLOOD_MESSAGES'							=> 'Zamorenie správami',
	'MCHAT_FLOOD_MESSAGES_EXPLAIN'					=> 'Počet správ, ktoré môže používateľ poslať za sebou pokým nebude vyžadovaná správa od iného používateľa.<br><em>Obmedzenie je od 0 po 100 správ. Predvolená hodnota je 0. Kontrola sa vypne nastavením hodnoty na 0.</em>',
	'MCHAT_EDIT_DELETE_LIMIT'						=> 'Časový limit na úpravu a zmazanie správ',
	'MCHAT_EDIT_DELETE_LIMIT_EXPLAIN'				=> 'Správy staršie ako tu zadaný počet sekúnd nemôžu byť upravené alebo zmazané ich autorom.<br />Používatelia, ktorí majú <em>oprávnenie upraviť alebo zmazať správy, či oprávnenie moderátora majú výnimku</em>.<br />Vložte hodnotu to 0 na neobmedzenú úpravu a mazanie.',
	'MCHAT_MAX_MESSAGE_LENGTH'						=> 'Maximálna dĺžka správy',
	'MCHAT_MAX_MESSAGE_LENGTH_EXPLAIN'				=> 'Maximálny počet znakov povolený na jednu správu.<br /><em>Povolený rozsah je od 0 do 1000. Predvolená hodnota je 500. Vložte hodnotu 0 na vypnutie obmedzenia.</em>',
	'MCHAT_MAX_INPUT_HEIGHT'						=> 'Maximálna výška poľa na vkladanie textu',
	'MCHAT_MAX_INPUT_HEIGHT_EXPLAIN'				=> 'Pole na vkladanie textu sa nezväčší nad tu uvedený počet pixelov.<br><em>Obmedzenie je od 0 do 1000. Predvolená hodnota je 150. Nastavením na 0 nebudú povolené viacriadkové správy.</em>',
	'MCHAT_CUSTOM_PAGE'								=> 'Povoliť vlastnú stránku',
	'MCHAT_CUSTOM_HEIGHT'							=> 'Výška vlastnej stránky',
	'MCHAT_CUSTOM_HEIGHT_EXPLAIN'					=> 'Výčka chat boxu v pixeloch na vlastnej stránke.<br /><em>Povolený rozsah je od 50 do 1000. Predvolená hodnota je 350.</em>',
	'MCHAT_BBCODES_DISALLOWED'						=> 'Zakázané BB kódy',
	'MCHAT_BBCODES_DISALLOWED_EXPLAIN'				=> 'Tu môžete vložiť BB kódy, ktoré <strong>nesmú</strong> byť použité v správe.<br />Oddeľte BB kódy s vertikálnou čiarou, napr.: <br />b|i|u|code|list|list=|flash|quote alebo %1$scustom názvom BB kódu %2$s',
	'MCHAT_STATIC_MESSAGE'							=> 'Statická správa',
	'MCHAT_STATIC_MESSAGE_EXPLAIN'					=> 'Tu môžete vložiť statickú správu, ktorá sa zobrazí používateľov v chate. HTML kód je povolený.<br />Vložte prázdny text na vypnutie zobrazenia. <em>Maximálna dĺžka je 255 znakov.</em><br />Táto správa môže byť preložená: upravte hodnotu kľúča MCHAT_STATIC_MESSAGE v /ext/dmzx/mchat/language/XX/mchat.php.',
	'MCHAT_TIMEOUT'									=> 'Časový limit sedenia',
	'MCHAT_TIMEOUT_EXPLAIN'							=> 'Tu môžete nastaviť časový limit ukončenia aktívnosti v chate.<br />Vložte hodnotu 0 pre vypnutie limitu. Buďte opatrný, sedenie nikdy nevyprší!<br /><em>Obmedzenie je konfigurácia %1$sforum pre sessions%2$s, ktorá je aktuálne nastavená na %3$d sekúnd</em>',
	'MCHAT_OVERRIDE_SMILIE_LIMIT'					=> 'Zrušiť limit na počet smajlíkov',
	'MCHAT_OVERRIDE_SMILIE_LIMIT_EXPLAIN'			=> 'Zapnite pre zrušenie limitu na počet smajlíkov pre správy v chate',
	'MCHAT_OVERRIDE_MIN_POST_CHARS'					=> 'Zrušiť limit na minimálny počet znakov správy',
	'MCHAT_OVERRIDE_MIN_POST_CHARS_EXPLAIN'			=> 'Zapnite pre zrušenie limitu na minimálny počet znakov správy',
	'MCHAT_LOG_ENABLED'								=> 'Vkladať záznamy do administrátorského logu',
	'MCHAT_LOG_ENABLED_EXPLAIN'						=> 'Toto ovplyvňuje úpravu správ, mazanie, skracovanie and vymazávanie.',

	'MCHAT_POSTS_AUTH_CHECK'						=> 'Vyžadovať používateľské oprávnenie',
	'MCHAT_POSTS_AUTH_CHECK_EXPLAIN'				=> 'Ak nastavené na Áno, používatelia bez oprávnenia na mChat nebudú môcť vyrobiť príspevok/upozornenie o prihlásení.',

	'MCHAT_WHOIS_REFRESH'							=> 'Interval medzi aktualizáciami zoznamu aktívnych používateľov',
	'MCHAT_WHOIS_REFRESH_EXPLAIN'					=> 'Počet sekúnd medzi aktualizáciami zoznamu aktívnych používateľov.<br /><em>Povolený rozsah je od 10 do 300 sekúnd. Predvolená hodnota je 60.</em>',
	'MCHAT_SOUND'									=> 'Prehrať zvuky pre nové, upravené a zmazané správy',
	'MCHAT_PURGE'									=> 'Zmazať všetky správy',
	'MCHAT_PURGE_CONFIRM'							=> 'Potvrdenie zmazania všetkých správ',
	'MCHAT_PURGED'									=> 'Všetky správy boli úspešne zmazané',

	// '%1$s' contains 'Retain posts' and 'Delete posts' respectively
	'MCHAT_RETAIN_MESSAGES'							=> '%1$s a ponechať správy',
	'MCHAT_DELETE_MESSAGES'							=> '%1$s a zmazať správy',

	// Error reporting
	'TOO_LONG_MCHAT_BBCODE_DISALLOWED'				=> 'Hodnota zakázaných BB kódov je príliš dlhá.',
	'TOO_SMALL_MCHAT_CUSTOM_HEIGHT'					=> 'Hodnota vlastnej výšky je príliš malá.',
	'TOO_LARGE_MCHAT_CUSTOM_HEIGHT'					=> 'Hodnota vlastnej výšky je príliš veľká.',
	'TOO_LONG_MCHAT_DATE'							=> 'Formát dátumu je príliš dlhý.',
	'TOO_SHORT_MCHAT_DATE'							=> 'Formát dátumu je príliš krátky.',
	'TOO_LARGE_MCHAT_FLOOD_TIME'					=> 'Hodnota času medzi správami je príliš veľká.',
	'TOO_LARGE_MCHAT_FLOOD_MESSAGES'				=> 'Hodnota počtu správ je príliš veľká.',
	'TOO_SMALL_MCHAT_INDEX_HEIGHT'					=> 'Hodnota výšky úvodnej stránke je príliš malá.',
	'TOO_LARGE_MCHAT_INDEX_HEIGHT'					=> 'Hodnota výšky úvodnej stránke je príliš veľká.',
	'TOO_LARGE_MCHAT_MAX_INPUT_HEIGHT'				=> 'Hodnota vlastnej výšky je príliš veľká.',
	'TOO_SMALL_MCHAT_MESSAGE_NUM_ARCHIVE'			=> 'Hodnota počtu správ na zobrazenie z archívu je príliš malá.',
	'TOO_LARGE_MCHAT_MESSAGE_NUM_ARCHIVE'			=> 'Hodnota počtu správ na zobrazenie z archívu je príliš veľká.',
	'TOO_SMALL_MCHAT_REFRESH'						=> 'Hodnota času aktualizácie správ je príliš malá.',
	'TOO_LARGE_MCHAT_REFRESH'						=> 'Hodnota času aktualizácie správ je príliš veľká.',
	'TOO_SMALL_MCHAT_TIMEOUT'						=> 'Hodnota časového limitu je príliš malá.',
	'TOO_LARGE_MCHAT_TIMEOUT'						=> 'Hodnota časového limitu je príliš veľká.',
	'TOO_SMALL_MCHAT_WHOIS_REFRESH'					=> 'Hodnota aktualizácia zoznamu aktívnych používateľov je príliš malá.',
	'TOO_LARGE_MCHAT_WHOIS_REFRESH'					=> 'Hodnota aktualizácia zoznamu aktívnych používateľov je príliš veľká.',

	'MCHAT_30X_REMNANTS'							=> 'Inštalácia bola prerušená.<br />V databáze sa nachádzajú pozostatky z mChat MOD pre phpBB 3.0.x. Aktuálny mChat nefunguje správne s týmito pozostatkami.<br />Musíte kompletne odinštalovat mChat MOD pred inštaláciou tohoto rozšírenia. Moduly s týmito ID musia byť zmazané z tabuľky %1$smodules: %2$s',
));
